﻿/*%%%%%%%%%%%%%%%%%%*/
/*  HTML SELECTORS  */
/*%%%%%%%%%%%%%%%%%%*/

@import url('ads.css');
 
body
	{
	font-family: arial, verdana, helvetica, sans-serif;
	color: #333;
	background-color: #fff;
	}
 
h1, h2, h3
	{
	font-family: 'trebuchet ms', georgia, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #06C;
	}

h2 { font-size: 12pt; padding-top: 10px; }
h3 { font-size: 9pt; padding-top: 10px; color: #333;}
 
img	{ border: none;	}
 	
 
/*%%%%%%%%%%%%%%%%%%*/
/*  LAYOUT LOGIC    */
/*%%%%%%%%%%%%%%%%%%*/
  
#page
	{
	position: relative;
	width: 750px;
	height: auto;
	margin: 0px;
	padding: 0px;
	}
 
#header
	{
	position: relative;
	width: 100%;
	height: 210px;
	margin: 0px;
	padding: 0px;
	}
 
#mainMenu
	{
	position: relative;
	width: 750px;
	height: 44px;
	background: url('../images/mainmenu_bg.gif') no-repeat top right;
	}
 
#mainMenuItems
	{
	position: relative;
	padding: 12px 0px 0px 15px;
	color: #fff;
	font-family: 'trebuchet ms', georgia, serif;
	font-size: 0.8em;
	}
 
#contentHolder
	{
	position: relative;
	width: 750px;
	height: auto;
	overflow: auto;
	background: url('../images/content_bg.gif') repeat-y;
	}
 
#contentBody
	{
	position: relative;
	width: 56%;
	height: auto;
	overflow: hidden;
	padding: 15px 0px 15px 15px;
	float: left;
	}
	
#contentContact
	{
	position: relative;
	width: 100%;
	border-top: 1px solid #06C; 
	padding-top: 10px;
	}
 
#contentSidebar
	{
	position: relative;
	width: 40%;
	float: right;
	font-family: 'trebuchet ms', georgia, serif;
	font-size: 0.8em;
	color: #fff;
	vertical-align: top;
	}

#sidebarBlurb
	{
	position: relative;
	width: 213px;
	margin-top: 25px;
	}
 
#footer
	{
	position: relative;
	width: 750px;
	height: auto;
	overflow: auto;
	clear: both;
	background: #333 url('../images/footer_bottom.gif') no-repeat left bottom;
	color: #FFF;
	font-family: 'trebuchet ms', georgia, serif;
	font-size: 0.8em;
	margin-bottom: 10px;
	}
 
#footerLinks
	{
	position: relative;
	width: 100%;
	margin-top: 10px;
	}
 
#footerBlurb
	{
	position relative;
	width: 410px;
	margin: 20px 10px 0px 9px;
	padding-bottom: 20px;
	float: left;
	}
 
#footerLogo
	{
	position: relative;
	width: 260px;
	margin: 20px 20px 15px 10px;
	float: right;
	}
 
 
/*%%%%%%%%%%%%%%%%%%*/
/*  CLASSES         */
/*%%%%%%%%%%%%%%%%%%*/

.text
	{
	font-size: 9pt;
	line-height: 1.5em;
	}

a.text
	{
	text-decoration: none;
	color: #36F;
	border-bottom: 1px dashed #36F;
	}

a:hover.text
	{
	text-decoration: none;
	color: #C93;
	border-bottom: 1px solid #C93;
	}

.tWhite
	{
	font-size: 9pt;
	line-height: 1.5em;
	color: #fff;
	}
	
.tBlue
	{
	color: #06C;
	}

a.footerLink
	{
	font-size: 10pt;
	text-decoration: none;
	color: #FC6;
	border-bottom: 1px dashed #FC6;
	}

a:hover.footerLink
	{
	text-decoration: none;
	color: #09F;
	border-bottom: 1px solid #09F;
	}

h1.graphic
	{
	padding: 3px 0px 5px 30px;
	background: url('../images/pic_heading.gif') no-repeat left top;
	}

.formBox
	{
	padding: 7px 0px 0px 0px;
	clear: both;
	font-family: 'trebuchet ms', georgia, serif;
	font-size: 9pt;
	color: #333;
	}

.formLeft
	{
	width: 140px; 
	float: left;
	}

.formRight
	{
	width: 250px; 
	float: right;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 8pt;
	color: #06C;
	}

.formComments
	{
	width: 350px;
	clear: both;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #06C;
	}

.formFields
	{
	color: #06C;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 8pt;
	background-color: #E8E8E8;
	}